.sidebar {
  box-shadow: none !important;
}

#page-wrapper {
  background-color: #e9e9e9 !important;
}

/* Elimino l'opacità del bordo del componente */
.radio label::before, .checkbox label::before {
  border: 1px solid #78828C !important;
}

/* Elimino il colore di sfondo grigio */
.sales-report {
  background: none !important;
  margin: 0 -25px !important;
}

.panel-block {
  margin: 0;
  padding: 8px;
  font-size: 24px;
}

.login-register {
  background: #e9e9e9 !important;
}

.login-box {
  margin-top: 5% !important;
}

/*
 * Dropify
*/
.dropify-wrapper.has-preview .dropify-edit {
  display: block;
}

.dropify-wrapper .dropify-edit {
  display: none;
  position: absolute;
  opacity: 0;
  z-index: 7;
  top: 10px;
  right: 80px;
  background: none;
  border: 2px solid #FFF;
  text-transform: uppercase;
  font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial";
  font-size: 11px;
  padding: 4px 8px;
  font-weight: bold;
  color: #FFF;
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
}

.dropify-wrapper .dropify-edit:hover {
  background: rgba(255, 255, 255, 0.2);
}

.dropify-wrapper:hover .dropify-edit {
  opacity: 1;
}

.dropify-wrapper.touch-fallback .dropify-edit {
  top: auto;
  bottom: 23px;
  opacity: 1;
  border-color: rgba(119, 119, 119, 0.7);
  color: #777;
}

/*
 * Select2
 */
.select2-container--default .select2-selection--single {
  border-radius: 0px;
}

.select2-container .select2-selection--single {
  height: 38px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  left: 40%;
  top: 60%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 38px;
}

.select2-container--default .select2-selection--multiple {
  border-radius: 0px;
}

/*
 * Nestable
 */
.dd3-content {
  border: 0px !important;
}

/*
 * Dashboard
 */
.dashboard-box {
  min-height: 500px;
}

.dashboard-box-auto {
  display: block;
  overflow: auto;
}

.dashboard-row {
  padding-left: 7px;
  padding-right: 7px;
}

.header-info .header-col {
  vertical-align: middle;
  font-weight: 600;
  background-color: #03a9f3;
  color: #fff;
  padding: 20px 10px;
  margin-bottom: 10px;
}

.light {
  opacity: .65;
}
